Monobook.css – MediaWiki

From Bohemia Interactive Community
mNo edit summary
mNo edit summary
Line 3: Line 3:
  h1.firstHeading {
  h1.firstHeading {
   margin-top: 20px;
   margin-top: 20px;
}
/* only normal articles have white background - test */
body {
  background: #F5FAFF;
}
.ns-0 body {
  background: white;
  }
  }

Revision as of 01:37, 19 December 2006

 /* edit this file to customize the monobook skin for the entire site */
 
 h1.firstHeading {
   margin-top: 20px;
 }

 /* only normal articles have white background - test */
 body {
   background: #F5FAFF;
 }
 .ns-0 body {
   background: white;
 }